<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>アイテム交換履歴詳細</title>
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>

<body>
    <div class="screenConfig">
        <div align="right"><a href="#">ログアウト</a></div>
        <h1>アイテム交換履歴詳細</h1>
        <table class="exchange-table" border="1">
            <tr>
                <th width="150">交換日時</th>
                <th width="150">交換スコア</th>
            </tr>
            <tr>
                <td>2020年01月01日12時34分</td>
                <td>30000pt</td>
            </tr>
        </table>
        <br>
        <table class="exchange-table" border="1">
            <tr>
                <th width="100"></th>
                <th width="100">アイテム名</th>
                <th width="50">個数</th>
                <th width="50">単価</th>
            </tr>
            <tr height="120">
                <td><img src="image/reset.png" class="items"></td>
                <td>アイテム2</td>
                <td>2</td>
                <td>10000</td>
            </tr>
            <tr height="120">
                <td><img src="image/reset.png" class="items"></td>
                <td>アイテム2</td>
                <td>2</td>
                <td>10000</td>
            </tr>
             <tr height="120">
                <td><img src="image/reset.png" class="items"></td>
                <td>アイテム2</td>
                <td>2</td>
                <td>10000</td>
            </tr>
        </table>










        <br><br>
        <a href="itemExchangeHistory.html">戻る</a>



    </div>
</body></html>